## r-cran-formattable 0.2.1+dfsg

=== DESCRIPTION ===
Package: formattable
Title: Create 'Formattable' Data Structures
Version: 0.2.1
Authors@R: c(
    person("Kun", "Ren", role = c("aut", "cre"), email = "ken@renkun.me"),
    person("Kenton", "Russell", role = "aut", email = "kent.russell@timelyportfolio.com")
    )
Description: Provides functions to create formattable vectors and data frames.
    'Formattable' vectors are printed with text formatting, and formattable
    data frames are printed with multiple types of formatting in HTML
    to improve the readability of data presented in tabular form rendered in
    web pages.
Depends: R (> 3.0.2)
Date: 2021-01-05
Imports: methods, htmltools, htmlwidgets, knitr, rmarkdown
License: MIT + file LICENSE
LazyData: true
URL: https://renkun-ken.github.io/formattable/,
        https://github.com/renkun-ken/formattable
BugReports: https://github.com/renkun-ken/formattable/issues
ByteCompile: TRUE
Suggests: testthat, DT, shiny, covr
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-01-07 01:43:38 UTC; ken
Author: Kun Ren [aut, cre],
  Kenton Russell [aut]
Maintainer: Kun Ren <ken@renkun.me>
Repository: CRAN
Date/Publication: 2021-01-07 20:20:10 UTC

=== debian/changelog ===
r-cran-formattable (0.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 14:22:00 +0100

r-cran-formattable (0.2.0.1+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:27:41 +0200

r-cran-formattable (0.2.0.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #970046)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Sep 2020 23:01:25 +0200

=== debian/control ===
Source: r-cran-formattable
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-htmlwidgets,
               r-cran-knitr,
               r-cran-rmarkdown
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-formattable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-formattable.git
Homepage: https://cran.r-project.org/package=formattable
Rules-Requires-Root: no

Package: r-cran-formattable
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create 'formattable' data structures
 Provides functions to create formattable vectors and data frames.
 'Formattable' vectors are printed with text formatting, and formattable
 data frames are printed with multiple types of formatting in HTML
 to improve the readability of data presented in tabular form rendered in
 web pages.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dt
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/formattable_([-\d.]*)\.tar\.gz
